/* NE PAS UTILISER ICI !  SERT UNIQUEMENT DE MODELE POUR LES FICHIERS CSS DE CHAQUE MODULE
@media (max-width: 767px){
}

@media (min-width: 768px) and (max-width: 991px){
}

@media (min-width: 992px) and (max-width: 1199px){
}

@media (min-width: 1200px) { 
}
*/
.cursor{
	cursor: pointer;
}
img{
	max-width: 100%;
	height: auto;
}
form{
	margin: 0;
}

iframe{
	max-width: 100%;
}
body{
    font-family: "Hind", sans-serif;
}
body.modal-open {
    overflow: visible;
}

#ModalCommunLarge .modal-body {
 text-align: center;
}
#ModalCommunLarge .modal-body > img {
 max-width: 850px;
 max-height: 600px;
}

#ModalCommunXLarge .modal-body {
 text-align: center;
}
#ModalCommunXLarge .modal-body > img {
 max-width: 100%;
 max-height: 100%;
}
#ModalCommunXLarge .modal-xl{
	width: 100%;
	height: 80%;
}

#myModalScene .modal-body > img {
 max-width: 100%;
 max-height: 100%;
}
#myModalScene .modal-xl{
	width: 95%;
}

#content{
	padding-top: 2em;
	position: relative;
	z-index: 0;
}
input{
border: 1px solid initial;
}
a, a:hover, a:active{
	color: inherit;
	text-decoration: none;
}

h1{
	font-size: 48px;
	color: #ec6285;
	font-family: 'Dancing Script', cursive;
	line-height: 40px;	
}

h1 img{
	vertical-align: top;
}
h1 img{
	margin-right: 0.5em;
	}

.btn-isambourg{
	background-color: #ec6285;
	border: #ec6285;
	font-weight: 300;
	color: #FFF;
}

.btn-isambourg:hover{
	background-color: #ec6285;
}

.panel-isambourg {
    border-color: #ec6285;
}

.panel-isambourg>.panel-heading {
    color: #fff;
    background-color: #ec6285;
    border-color: #ec6285;
}

.iframe100{
	width: 100%;
	height: 80%;
	border: 0;
}

.classic_gris{
	font-family: "Hind";
	font-size: 25px;
	font-weight: 700;
	line-height: 28px;
	color: #666771;
	text-transform: uppercase;
}
.classic_rose{
	color: #ec6285;
	font-size: 34px;
	font-weight: 700;
}
.titre_rose{
	font-size: 45px;
	margin-left: 0.5em;
	color: #ec6285;
	font-family: 'Dancing Script', cursive;
}
.sstitre_rose{
	color: #ec6285;
	font-family: 'Dancing Script', cursive;
	font-size: 49px;
	font-weight: 500;
	line-height: 44px;
}

.sstitre_gris{
	color: #666771;
	font-family: "Lora";
	font-size: 49px;
	font-weight: 400;
	line-height: 53px;
}

.descriptif{
	font-style: italic;
}
.mar-bot-1{
	margin-bottom: 1em;
}
.mar-bot-2{
	margin-bottom: 2em;
}

.marg-top-1{
	margin-top: 1em;
}
.marg-top-2{
	margin-top: 2em;
}
.marg-top-4{
	margin-top: 4em;
}

.marg-top-6{
	margin-top: 6em;
}

.bandeau_rose{
	background-color: #ec6285;
	color: white;
	font-family: 'Hind', sans-serif;;
	font-size: 15px;
	font-weight: 400;
	height:48px;
	line-height: 48px;
	margin: 55px 0;
}

/*********** Pagination ***************/
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #EC6285;
	border-color: #EC6285;
}


.pagination>li>a, .pagination>li>span {
	color: #7B7B7B;
}

video {  
   width:100%; 
   max-width:900px; 
   height:auto; 
}